ustrlen(3)

NAME
ustrlen - Tells the number of characters in a string. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int ustrlen(const char *s);

DESCRIPTION
This function returns the number of characters in `s'. Note that this doesn't have to equal the string's size in bytes.

SEE ALSO
uconvert(3), ustrsize(3), ustrsizez(3)